* { font-family:Verdana, Geneva, sans-serif; }
body{ background: url(design4_images/bg.jpg);}
h1 { background-color:#dd7d16; color:#fff; margin-bottom:10px; text-align:left;}
h5{color:#fff; }
a {color:#333; }
a:hover{color:#000;}
.container { background-color:#fff; border-left:#82817d solid 2px; border-right:#82817d solid 2px; border-bottom:#82817d solid 2px; }
.nav { background-color:#42413f; text-transform:uppercase;}
.nav li{ color:#FFF;}
.box { background-color:#ccc; text-align:center;}
.footer { background-color:#262626; }
.search_btn{ color:#fff;  background-color:#dd7d16; border:#dc7911 solid 2px;}
.login{ background-color:#333;}
.login p{ color:#FFF;}
.nav a{ color:#FFF; text-decoration:none;}
.nav a:hover{ color:#dd7d16;}
.top_banner{ color:#82817d;}
.top_banner a{color:#82817d;}
.top_banner a:hover{color:#dd7d16;}
.activeSlide{ background-color:#151515; color:#FFF; border:#FFF solid 1px;}
#nav a { color:#fff; text-decoration:none; }
#nav a:hover{background-color:#dd7d16; color:#FFF;  }
.exerpt	{ color:#FFF; }
.logo{ background-image:url(design4_images/logo.jpg);}